@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
.copyrightFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #707070;
}
.copyrightFont a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9e9e9e;
	text-decoration: none;
}
.copyrightFont a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9e9e9e;
	text-decoration: none;
}
.copyrightFont a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9e9e9e;
	text-decoration: none;
}
.copyrightFont a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9e9e9e;
	text-decoration: none;
}
.contactTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #b6b6b6;
}
.contactText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #626262;
	font-weight: bold;
}
.contactText a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #626262;
	font-weight: bold;
	text-decoration: none;
}
.contactText a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #626262;
	font-weight: bold;
	text-decoration: none;
}
.contactText a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9A9A9A;
	font-weight: bold;
	text-decoration: none;
}
.contactText a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #626262;
	font-weight: bold;
	text-decoration: none;
}
.standardFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.standardFont a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.standardFont a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.standardFont a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.standardFont a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.newsTtl {
	background-image: url(http://epicsciences.com/images/home/newsttl.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.newsTtlbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #1d92cf;
}
.newsTtlbig a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #1d92cf;
	text-decoration: none;
	}
.newsTtlbig a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #1d92cf;
	text-decoration: none;
}
.newsTtlbig a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: none;
	color: #FFFFFF;
}
.newsTtlbig a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #1d92cf;
	text-decoration: none;
}
.standardFontBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.standardFontBlack a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.standardFontBlack a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.standardFontBlack a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.standardFontBlack a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}.newsTtlbigBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
}